<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
  "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sy.coinage.log.dao.LoginLogDao">
  <resultMap id="BaseResultMap" type="com.sy.coinage.log.model.LoginLog">
    <id column="id" jdbcType="INTEGER" property="id"/>
    <result column="type" jdbcType="INTEGER" property="type"/>
    <result column="user_id" jdbcType="INTEGER" property="userId"/>
    <result column="real_name" jdbcType="VARCHAR" property="realName"/>
    <result column="username" jdbcType="VARCHAR" property="username"/>
    <result column="ip" jdbcType="VARCHAR" property="ip"/>
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime"/>
  </resultMap>
  <sql id="Base_Column_List">
    id
    , type, user_id, real_name, username, ip, create_time, tenant_id
  </sql>

</mapper>
